diff --git a/base/deploy/src/scriptlets/security_databases.py b/base/deploy/src/scriptlets/security_databases.py
index 1a08fdc..8364d95 100644
--- a/base/deploy/src/scriptlets/security_databases.py
+++ b/base/deploy/src/scriptlets/security_databases.py
@@ -38,13 +38,20 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
             util.password.create_password_conf(
                 master['pki_shared_password_conf'],
                 master['pki_pin'])
+            # Since 'certutil' does NOT strip the 'token=' portion of
+            # the 'token=password' entries, create a temporary server 'pfile'
+            # which ONLY contains the 'password' for the purposes of
+            # allowing 'certutil' to generate the security databases
+            util.password.create_password_conf(
+                master['pki_shared_pfile'],
+                master['pki_pin'], pin_sans_token=True)
             util.file.modify(master['pki_shared_password_conf'])
             util.certutil.create_security_databases(
                 master['pki_database_path'],
                 master['pki_cert_database'],
                 master['pki_key_database'],
                 master['pki_secmod_database'],
-                password_file=master['pki_shared_password_conf'])
+                password_file=master['pki_shared_pfile'])
             util.file.modify(master['pki_cert_database'], perms=\
                 config.PKI_DEPLOYMENT_DEFAULT_SECURITY_DATABASE_PERMISSIONS)
             util.file.modify(master['pki_key_database'], perms=\
@@ -58,7 +65,7 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                      master['pki_secmod_database'],
                      master['pki_self_signed_token'],
                      master['pki_self_signed_nickname'],
-                     password_file=master['pki_shared_password_conf'])
+                     password_file=master['pki_shared_pfile'])
             if not rv:
                 util.file.generate_noise_file(
                     master['pki_self_signed_noise_file'],
@@ -76,18 +83,28 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                     master['pki_self_signed_issuer_name'],
                     master['pki_self_signed_trustargs'],
                     master['pki_self_signed_noise_file'],
-                    password_file=master['pki_shared_password_conf'])
+                    password_file=master['pki_shared_pfile'])
+                # Delete the temporary 'noise' file
                 util.file.delete(master['pki_self_signed_noise_file'])
+            # Delete the temporary 'pfile'
+            util.file.delete(master['pki_shared_pfile'])
         else:
             util.password.create_password_conf(
                 master['pki_shared_password_conf'],
                 master['pki_pin'])
+            # Since 'certutil' does NOT strip the 'token=' portion of
+            # the 'token=password' entries, create a temporary server 'pfile'
+            # which ONLY contains the 'password' for the purposes of
+            # allowing 'certutil' to generate the security databases
+            util.password.create_password_conf(
+                master['pki_shared_pfile'],
+                master['pki_pin'], pin_sans_token=True)
             util.certutil.create_security_databases(
                 master['pki_database_path'],
                 master['pki_cert_database'],
                 master['pki_key_database'],
                 master['pki_secmod_database'],
-                password_file=master['pki_shared_password_conf'])
+                password_file=master['pki_shared_pfile'])
             rv = util.certutil.verify_certificate_exists(
                      master['pki_database_path'],
                      master['pki_cert_database'],
@@ -95,7 +112,7 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                      master['pki_secmod_database'],
                      master['pki_self_signed_token'],
                      master['pki_self_signed_nickname'],
-                     password_file=master['pki_shared_password_conf'])
+                     password_file=master['pki_shared_pfile'])
             if not rv:
                 util.file.generate_noise_file(
                     master['pki_self_signed_noise_file'],
@@ -113,7 +130,11 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                     master['pki_self_signed_issuer_name'],
                     master['pki_self_signed_trustargs'],
                     master['pki_self_signed_noise_file'],
-                    password_file=master['pki_shared_password_conf'])
+                    password_file=master['pki_shared_pfile'])
+                # Delete the temporary 'noise' file
+                util.file.delete(master['pki_self_signed_noise_file'])
+            # Delete the temporary 'pfile'
+            util.file.delete(master['pki_shared_pfile'])
         return self.rv
 
     def respawn(self):
diff --git a/base/deploy/src/scriptlets/slot_substitution.py b/base/deploy/src/scriptlets/slot_substitution.py
index 93b0ae7..3467596 100644
--- a/base/deploy/src/scriptlets/slot_substitution.py
+++ b/base/deploy/src/scriptlets/slot_substitution.py
@@ -39,7 +39,7 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                                               master['pki_target_cs_cfg'])
         util.file.copy_with_slot_substitution(master['pki_source_registry'],
                                               master['pki_target_registry'],
-                                              overwrite_flag=True)
+                                              uid=0, gid=0, overwrite_flag=True)
         if master['pki_subsystem'] in config.PKI_TOMCAT_SUBSYSTEMS:
             util.file.copy_with_slot_substitution(
                 master['pki_source_catalina_properties'],
@@ -56,7 +56,7 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
             util.file.copy_with_slot_substitution(
                 master['pki_source_tomcat_conf'],
                 master['pki_target_tomcat_conf_instance_id'],
-                overwrite_flag=True)
+                uid=0, gid=0, overwrite_flag=True)
             util.file.copy_with_slot_substitution(
                 master['pki_source_tomcat_conf'],
                 master['pki_target_tomcat_conf'],
@@ -69,6 +69,15 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                 master['pki_target_velocity_properties'])
             util.file.apply_slot_substitution(
                 master['pki_target_subsystem_web_xml'])
+            # Strip "<filter>" section from subsystem "web.xml"
+            # This is ONLY necessary because XML comments cannot be "nested"!
+            #util.file.copy(master['pki_target_subsystem_web_xml'],
+            #               master['pki_target_subsystem_web_xml_orig'])
+            #util.file.delete(master['pki_target_subsystem_web_xml'])
+            #util.xml_file.remove_filter_section_from_web_xml(
+            #    master['pki_target_subsystem_web_xml_orig'],
+            #    master['pki_target_subsystem_web_xml'])
+            #util.file.delete(master['pki_target_subsystem_web_xml_orig'])
             if master['pki_subsystem'] == "CA":
                 util.file.copy_with_slot_substitution(
                     master['pki_source_proxy_conf'],
@@ -85,7 +94,7 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                                               overwrite_flag=True)
         util.file.copy_with_slot_substitution(master['pki_source_registry'],
                                               master['pki_target_registry'],
-                                              overwrite_flag=True)
+                                              uid=0, gid=0, overwrite_flag=True)
         if master['pki_subsystem'] in config.PKI_TOMCAT_SUBSYSTEMS:
             util.file.copy_with_slot_substitution(
                 master['pki_source_catalina_properties'],
@@ -102,7 +111,7 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
             util.file.copy_with_slot_substitution(
                 master['pki_source_tomcat_conf'],
                 master['pki_target_tomcat_conf_instance_id'],
-                overwrite_flag=True)
+                uid=0, gid=0, overwrite_flag=True)
             util.file.copy_with_slot_substitution(
                 master['pki_source_tomcat_conf'],
                 master['pki_target_tomcat_conf'],
@@ -115,6 +124,15 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                 master['pki_target_velocity_properties'])
             util.file.apply_slot_substitution(
                 master['pki_target_subsystem_web_xml'])
+            # Strip "<filter>" section from subsystem "web.xml"
+            # This is ONLY necessary because XML comments cannot be "nested"!
+            #util.file.copy(master['pki_target_subsystem_web_xml'],
+            #               master['pki_target_subsystem_web_xml_orig'])
+            #util.file.delete(master['pki_target_subsystem_web_xml'])
+            #util.xml_file.remove_filter_section_from_web_xml(
+            #    master['pki_target_subsystem_web_xml_orig'],
+            #    master['pki_target_subsystem_web_xml'])
+            #util.file.delete(master['pki_target_subsystem_web_xml_orig'])
             if master['pki_subsystem'] == "CA":
                 util.file.copy_with_slot_substitution(
                     master['pki_source_proxy_conf'],
diff --git a/base/deploy/src/scriptlets/subsystem_layout.py b/base/deploy/src/scriptlets/subsystem_layout.py
index 4ea5e6f..d9c597d 100644
--- a/base/deploy/src/scriptlets/subsystem_layout.py
+++ b/base/deploy/src/scriptlets/subsystem_layout.py
@@ -56,6 +56,34 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                                     master['pki_subsystem_profiles_path'])
             # establish instance-based Tomcat PKI subsystem logs
             # establish instance-based Tomcat PKI subsystem configuration
+            if master['pki_subsystem'] == "CA":
+                util.file.copy(master['pki_source_flatfile_txt'],
+                               master['pki_target_flatfile_txt'])
+                util.file.copy(master['pki_source_registry_cfg'],
+                               master['pki_target_registry_cfg'])
+                # '*.profile'
+                util.file.copy(master['pki_source_admincert_profile'],
+                               master['pki_target_admincert_profile'])
+                util.file.copy(master['pki_source_caauditsigningcert_profile'],
+                               master['pki_target_caauditsigningcert_profile'])
+                util.file.copy(master['pki_source_cacert_profile'],
+                               master['pki_target_cacert_profile'])
+                util.file.copy(master['pki_source_caocspcert_profile'],
+                               master['pki_target_caocspcert_profile'])
+                util.file.copy(master['pki_source_servercert_profile'],
+                               master['pki_target_servercert_profile'])
+                util.file.copy(master['pki_source_subsystemcert_profile'],
+                               master['pki_target_subsystemcert_profile'])
+            elif master['pki_subsystem'] == "KRA":
+                # '*.profile'
+                util.file.copy(master['pki_source_servercert_profile'],
+                               master['pki_target_servercert_profile'])
+                util.file.copy(master['pki_source_storagecert_profile'],
+                               master['pki_target_storagecert_profile'])
+                util.file.copy(master['pki_source_subsystemcert_profile'],
+                               master['pki_target_subsystemcert_profile'])
+                util.file.copy(master['pki_source_transportcert_profile'],
+                               master['pki_target_transportcert_profile'])
             # establish instance-based Tomcat PKI subsystem registry
             # establish instance-based Tomcat PKI subsystem convenience
             # symbolic links
@@ -98,6 +126,46 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                                     overwrite_flag=True)
             # update instance-based Tomcat PKI subsystem logs
             # update instance-based Tomcat PKI subsystem configuration
+            if master['pki_subsystem'] == "CA":
+                # util.file.copy(master['pki_source_flatfile_txt'],
+                #                master['pki_target_flatfile_txt'],
+                #                overwrite_flag=True)
+                util.file.copy(master['pki_source_registry_cfg'],
+                               master['pki_target_registry_cfg'],
+                               overwrite_flag=True)
+                # '*.profile'
+                util.file.copy(master['pki_source_admincert_profile'],
+                               master['pki_target_admincert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_caauditsigningcert_profile'],
+                               master['pki_target_caauditsigningcert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_cacert_profile'],
+                               master['pki_target_cacert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_caocspcert_profile'],
+                               master['pki_target_caocspcert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_servercert_profile'],
+                               master['pki_target_servercert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_subsystemcert_profile'],
+                               master['pki_target_subsystemcert_profile'],
+                               overwrite_flag=True)
+            elif master['pki_subsystem'] == "KRA":
+                # '*.profile'
+                util.file.copy(master['pki_source_servercert_profile'],
+                               master['pki_target_servercert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_storagecert_profile'],
+                               master['pki_target_storagecert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_subsystemcert_profile'],
+                               master['pki_target_subsystemcert_profile'],
+                               overwrite_flag=True)
+                util.file.copy(master['pki_source_transportcert_profile'],
+                               master['pki_target_transportcert_profile'],
+                               overwrite_flag=True)
             # update instance-based Tomcat PKI subsystem registry
             # update instance-based Tomcat PKI subsystem convenience
             # symbolic links
diff --git a/base/deploy/src/scriptlets/war_explosion.py b/base/deploy/src/scriptlets/war_explosion.py
index ca2ea60..16113ba 100644
--- a/base/deploy/src/scriptlets/war_explosion.py
+++ b/base/deploy/src/scriptlets/war_explosion.py
@@ -39,11 +39,23 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
             util.directory.create(master['pki_tomcat_webapps_subsystem_path'])
             util.war.explode(master['pki_war'],
                              master['pki_tomcat_webapps_subsystem_path'])
-            # establish convenience symbolic links
-            util.symlink.create(master['pki_tomcat_webapps_webinf_classes_path'],
-                master['pki_tomcat_webapps_subsystem_webinf_classes_link'])
-            util.symlink.create(master['pki_tomcat_webapps_webinf_lib_path'],
-                master['pki_tomcat_webapps_subsystem_webinf_lib_link'])
+            util.directory.create(
+                master['pki_tomcat_webapps_subsystem_webinf_classes_path'])
+            util.directory.create(
+                master['pki_tomcat_webapps_subsystem_webinf_lib_path'])
+            # establish Tomcat webapps subsystem WEB-INF lib symbolic links
+            if master['pki_subsystem'] == "CA":
+                util.symlink.create(master['pki_ca_jar'],
+                                    master['pki_ca_jar_link'])
+            elif master['pki_subsystem'] == "KRA":
+                util.symlink.create(master['pki_kra_jar'],
+                                    master['pki_kra_jar_link'])
+            elif master['pki_subsystem'] == "OCSP":
+                util.symlink.create(master['pki_ocsp_jar'],
+                                    master['pki_ocsp_jar_link'])
+            elif master['pki_subsystem'] == "TKS":
+                util.symlink.create(master['pki_tks_jar'],
+                                    master['pki_tks_jar_link'])
             # set ownerships, permissions, and acls
             util.directory.set_mode(master['pki_tomcat_webapps_subsystem_path'])
         return self.rv
@@ -56,8 +68,16 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
             util.directory.modify(master['pki_tomcat_webapps_subsystem_path'])
             util.war.explode(master['pki_war'],
                              master['pki_tomcat_webapps_subsystem_path'])
+            # update Tomcat webapps subsystem WEB-INF lib symbolic links
+            if master['pki_subsystem'] == "CA":
+                util.symlink.modify(master['pki_ca_jar_link'])
+            elif master['pki_subsystem'] == "KRA":
+                util.symlink.modify(master['pki_kra_jar_link'])
+            elif master['pki_subsystem'] == "OCSP":
+                util.symlink.modify(master['pki_ocsp_jar_link'])
+            elif master['pki_subsystem'] == "TKS":
+                util.symlink.modify(master['pki_tks_jar_link'])
             # update ownerships, permissions, and acls
-            # NOTE:  This includes existing convenience symbolic links
             util.directory.set_mode(master['pki_tomcat_webapps_subsystem_path'])
         return self.rv
 
diff --git a/base/setup/pkicreate b/base/setup/pkicreate
index bd07eb0..6abb737 100755
--- a/base/setup/pkicreate
+++ b/base/setup/pkicreate
@@ -307,6 +307,7 @@ my $PKI_EE_SECURE_CLIENT_AUTH_PORT_UI_SLOT = "PKI_EE_SECURE_CLIENT_AUTH_PORT_UI"
 my $PKI_AGENT_SECURE_PORT_SLOT          = "PKI_AGENT_SECURE_PORT";
 my $PKI_ADMIN_SECURE_PORT_SLOT          = "PKI_ADMIN_SECURE_PORT";
 my $PKI_SERVER_XML_CONF                 = "PKI_SERVER_XML_CONF";
+my $PKI_SUBSYSTEM_DIR_SLOT              = "PKI_SUBSYSTEM_DIR";
 my $PKI_SUBSYSTEM_TYPE_SLOT             = "PKI_SUBSYSTEM_TYPE";
 my $PKI_UNSECURE_PORT_SLOT              = "PKI_UNSECURE_PORT";
 my $PKI_USER_SLOT                       = "PKI_USER";
@@ -2417,6 +2418,7 @@ sub process_pki_templates
 
     emit("Processing PKI templates for '$pki_instance_path' ...\n");
 
+    $slot_hash{$PKI_SUBSYSTEM_DIR_SLOT}    = "";
     $slot_hash{$PKI_SUBSYSTEM_TYPE_SLOT}   = $subsystem_type;
     $slot_hash{$PKI_INSTANCE_ID_SLOT}      = $pki_instance_name;
     $slot_hash{$PKI_INSTANCE_ROOT_SLOT}    = $pki_instance_root;
diff --git a/specs/dogtag-pki.spec b/specs/dogtag-pki.spec
index 20b0c7b..4b07975 100644
--- a/specs/dogtag-pki.spec
+++ b/specs/dogtag-pki.spec
@@ -8,7 +8,7 @@
 Summary:          Dogtag Public Key Infrastructure (PKI) Suite
 Name:             dogtag-pki
 Version:          10.0.0
-Release:          %{?relprefix}4%{?prerel}%{?dist}
+Release:          %{?relprefix}5%{?prerel}%{?dist}
 # The entire source code is GPLv2 except for 'pki-tps' which is LGPLv2
 License:          GPLv2 and LGPLv2
 URL:              http://pki.fedoraproject.org/
@@ -17,6 +17,19 @@ BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 BuildArch:        noarch
 
 # Establish MINIMUM package versions based upon platform
+%if 0%{?fedora} >= 18
+%define dogtag_pki_theme_version   10.0.0
+%define esc_version                1.1.0
+%define jss_version                4.2.6-24
+%define pki_core_version           10.0.0
+%define pki_kra_version            10.0.0
+%define pki_ocsp_version           10.0.0
+%define pki_ra_version             10.0.0
+%define pki_tks_version            10.0.0
+%define pki_tps_version            10.0.0
+%define pki_console_version        10.0.0
+%define tomcatjss_version          7.0.0
+%else
 %if 0%{?fedora} >= 17
 %define dogtag_pki_theme_version   10.0.0
 %define esc_version                1.1.0
@@ -56,6 +69,7 @@ BuildArch:        noarch
 %define tomcatjss_version          2.0.0
 %endif
 %endif
+%endif
 
 Requires:         apache-commons-codec
 
@@ -184,6 +198,9 @@ rm -rf %{buildroot}
 %doc README
 
 %changelog
+* Thu Jun 14 2012 Matthew Harmsen <mharmsen@redhat.com> 10.0.0-0.5.a1
+- Updated release of 'tomcatjss' to rely on Tomcat 7 for Fedora 18
+
 * Thu Apr  5 2012 Christina Fu <cfu@redhat.com> 10.0.0-0.4.a1
 - Bug 745278 - [RFE] ECC encryption keys cannot be archived
 
diff --git a/specs/pki-core.spec b/specs/pki-core.spec
index b742e52..2af4311 100644
--- a/specs/pki-core.spec
+++ b/specs/pki-core.spec
@@ -14,7 +14,7 @@ distutils.sysconfig import get_python_lib; print(get_python_lib(1))")}
 
 Name:             pki-core
 Version:          10.0.0
-Release:          %{?relprefix}17%{?prerel}%{?dist}
+Release:          %{?relprefix}19%{?prerel}%{?dist}
 Summary:          Certificate System - PKI Core Components
 URL:              http://pki.fedoraproject.org/
 License:          GPLv2
@@ -47,6 +47,12 @@ BuildRequires:    junit
 %else
 BuildRequires:    junit4
 %endif
+%if 0%{?fedora} >= 18
+BuildRequires:    jpackage-utils >= 0:1.7.5-10
+BuildRequires:    jss >= 4.2.6-24
+BuildRequires:    systemd-units
+BuildRequires:    tomcatjss >= 7.0.0
+%else
 %if 0%{?fedora} >= 16
 BuildRequires:    jpackage-utils >= 0:1.7.5-10
 BuildRequires:    jss >= 4.2.6-24
@@ -63,6 +69,7 @@ BuildRequires:    jss >= 4.2.6-17
 BuildRequires:    tomcatjss >= 2.0.0
 %endif
 %endif
+%endif
 # Add the following build-time requirements to support the "pki-deploy" package
 BuildRequires:    pki-common-theme
 BuildRequires:    pki-ca-theme
@@ -345,6 +352,7 @@ BuildArch:        noarch
 Requires:         java >= 1:1.6.0
 Requires:         javassist
 Requires:         jettison
+Requires:         jython >= 2.2.1
 Requires:         pki-common-theme >= 9.0.0
 Requires:         pki-java-tools = %{version}-%{release}
 Requires:         pki-deploy = %{version}-%{release}
@@ -360,6 +368,15 @@ Requires:         velocity
 %if 0%{?fedora} >= 17
 Requires:         resteasy >= 2.3.2-1
 %endif
+%if 0%{?fedora} >= 18
+Requires:         apache-commons-lang
+Requires:         apache-commons-logging
+Requires:         jss >= 4.2.6-24
+Requires(post):   systemd-units
+Requires(preun):  systemd-units
+Requires(postun): systemd-units
+Requires:         tomcatjss >= 7.0.0
+%else
 %if 0%{?fedora} >= 16
 Requires:         apache-commons-lang
 Requires:         apache-commons-logging
@@ -398,6 +415,7 @@ Requires:         tomcatjss >= 2.0.0
 %endif
 %endif
 %endif
+%endif
 
 %description -n   pki-common
 The PKI Common Framework is required by the following four PKI subsystems:
@@ -785,8 +803,8 @@ echo "D /var/run/pki/tks 0755 root root -"  >> %{buildroot}%{_sysconfdir}/tmpfil
 %{__rm} %{buildroot}%{_initrddir}/pki-ocspd
 %{__rm} %{buildroot}%{_initrddir}/pki-tksd
 # Create symlink to the pki-jndi-realm jar
-%{__mkdir_p} %{buildroot}%{_javadir}/tomcat6
-%{__ln_s} -f %{_javadir}/pki/pki-jndi-realm.jar %{buildroot}%{_javadir}/tomcat6/pki-jndi-realm.jar
+%{__mkdir_p} %{buildroot}%{_javadir}/tomcat
+%{__ln_s} -f %{_javadir}/pki/pki-jndi-realm.jar %{buildroot}%{_javadir}/tomcat/pki-jndi-realm.jar
 %else
 %{__rm} %{buildroot}%{_bindir}/pkicontrol
 %{__rm} %{buildroot}%{_bindir}/pkidaemon
@@ -1253,7 +1271,7 @@ fi
 
 %if 0%{?fedora} >= 16
 # Create symlink to the pki-jndi-realm jar
-%{_javadir}/tomcat6/pki-jndi-realm.jar
+%{_javadir}/tomcat/pki-jndi-realm.jar
 %endif
 %if 0%{?fedora} >= 15
 # Details:
@@ -1413,6 +1431,12 @@ fi
 
 
 %changelog
+* Wed Jul 11 2012 Matthew Harmsen <mharmsen@redhat.com> 10.0.0-0.19.a1
+- Moved 'pki-jndi-real.jar' link from 'tomcat6' to 'tomcat' (Tomcat 7)
+
+* Thu Jun 14 2012 Matthew Harmsen <mharmsen@redhat.com> 10.0.0-0.18.a1
+- Updated release of 'tomcatjss' to rely on Tomcat 7 for Fedora 18
+
 * Mon May 29 2012 Endi S. Dewata <edewata@redhat.com> 10.0.0-0.17.a1
 - Added CLI for REST services
 
-- 
1.7.10.4

